Bug 239649 - CVE-2007-1262 XSS through HTML message in squirrelmail
CVE-2007-1262 XSS through HTML message in squirrelmail
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: squirrelmail (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
http://www.squirrelmail.org/security/...
impact=moderate,source=internet,publi...
: Security, ZStream
Depends On: 239648
Blocks: CVE-2007-1262
  Show dependency treegraph
 
Reported: 2007-05-10 05:32 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 12:13:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-05-10 05:32:51 EDT
Tracking bug for this issue affecting 5.1; see "blocks" bug for details.
Comment 2 Martin Bacovsky 2007-05-10 12:34:23 EDT
This issue should be fixed in squirrelmail-1.4.8-4.1.el5.

Note You need to log in before you can comment on or make changes to this bug.